
PENGADIAN EMAS - Bug #14571

iOS[EMAS][REGISTRATION][PDF] The download button is missing

28 October 2022 05:43 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) at the tnc screen, click the checkbox that have arrow icon

(13) verify the pdf

Actual result: The download button is missing

Expected result: The download button is showing, and clickable

History

#1 - 29 October 2022 07:57 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#2 - 31 October 2022 05:18 PM - hsulynn pang

- File retest-14571.mp4 added

- Status changed from Resolved to Closed

Tested ok

Files

pdf.JPG 44.9 KB 28 October 2022 hsulynn pang

retest-14571.mp4 4.3 MB 31 October 2022 hsulynn pang
